name: 'Kamihaya CMS SPIRAL API'
type: module
description: 'Connect to SPIRAL with API'
package: Kamihaya
dependencies:
  - externalauth:externalauth

core_version_requirement: ^9.5 || ^10
configure: kamihaya_cms_spiral_api.settings

interface translation project: kamihaya_cms_spiral_api
interface translation server pattern: profiles/contrib/kamihaya_cms/modules/kamihaya_cms_spiral_api/translations/%language.po

# Information added by Drupal.org packaging script on 2025-11-21
version: '1.53.0'
project: 'kamihaya_cms'
datestamp: 1763692818
